Quantification tool - Bug #828

Change label for warning message when saving a new treatment regimen

07/15/2013 07:02 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 07/15/2013
Priority: Normal Due date: 07/18/2013
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Change to "Cannot save a regimen with blank field". See attached.

History

#1 - 07/17/2013 05:48 AM - Oleksii Kurasov
- Due date set to 07/18/2013
- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/09/2013 06:06 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Rejected

Replaced by the new treatment regimen creation interface.

Files

Saving message issue.JPG 65.1 KB

05/06/2025

07/15/2013

Luis Gustavo do Valle Bastos

1/1



http://www.tcpdf.org

